INSERT INTO erpa79
(nr01, module, tag, p01, ep01, p30, ep30, 
remfdate, remftime, remfuser, remdate, remtime, remuser)

SELECT imptbl.nr01 as nr01, 
       imptbl.module as module, 
       imptbl.tag as tag, 
       imptbl.p01 as p01, 
       imptbl.ep01 as ep01, 
       imptbl.p30 as p30, 
       imptbl.ep30 as ep30, 
       
       curdate() as remfdate, 
       curtime() as remftime, 
       '{user_pswd}' as remfuser, 
       curdate() as remdate, 
       curtime() as remtime, 
       '{user_pswd}' as remuser 
FROM {pub_arr1[1]} as imptbl
LEFT JOIN erpa79 ON erpa79.nr01=imptbl.nr01
WHERE erpa79.nr01 is null;
/*peg_end*/